/*
 * MIT License
 *
 * Copyright (c) 2021 Siddhesh Patil, Siddroid.com
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in all
 * copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 * SOFTWARE.
 *
 */

package com.siddroid.holi.colors

import androidx.compose.ui.graphics.Color

/**
 *
 * @author Siddhesh Patil
 * Siddroid.com
 * @since 28-03-2021
 *
 * Colors from the dracula theme!
 * Checkout more about dracula theme at https://draculatheme.com/
 *
 */
object DraculaColor {
    val YELLOW = Color(0xfff1fa8c)
    val RED = Color(0xffff5555)
    val PURPLE = Color(0xffbd93f9)
    val PINK = Color(0xffff79c6)
    val ORANGE = Color(0xffffb86c)
    val GREEN = Color(0xff50fa7b)
    val CYAN = Color(0xff8be9fd)
    val SUBTEXT = Color(0xff6272a4)
    val TEXT = Color(0xfff8f8f8)
    val BGDIM = Color(0xff44475a)
    val BG = Color(0xff282a36)
}